form label {
    user-select: none;
}

.wrapper-1 {
    padding: 5% 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: white;
    background-image: url(/view/img/donation/wrapper-order.png);
}

h1 {
    font-size: 22pt;
    margin: 0 0 20px 0;
}

.left_content {
    width: 60%;
}

.content p {
    font-size: 13pt;
    text-align: justify;
    margin: 15px 0;
}

.wrapper-white {
    padding: 30px 0 50px 0;
    background-color: white;
}

.project_fund {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 15px);
    margin-right: 30px;
    background-color: #10b4d7;
    padding-bottom: 20px;
    border-radius: 5px;
}

.cash_fund {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 15px);
    background-color: #108098;
    padding-bottom: 20px;
    border-radius: 5px;
}

.fund_title {
    font-size: 13pt;
    font-weight: bold;
    color: white;
    padding: 15px;
}

.project_fund .field:nth-child(even), .cash_fund .field:nth-child(even) {
    background-color: #d2d2d2;
}

.project_fund .field:nth-child(odd), .cash_fund .field:nth-child(odd) {
    background-color: #dddddd;
}

.project_fund .field {
    padding: 10px 0;
    margin-bottom: 1px;
}

.project_fund .field input {
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    margin-left: 10px;
    margin-right: 13px;
}

.project_fund .field label {
    display: inline-block;
    vertical-align: middle;
    font-size: 13pt;
    width: calc(82% - 220px);
}

.project_fund .field .more_info:hover {
    background-color: #267788;
}

.project_fund .field .more_info {
    background-color: #48a3b6;
    color: white;
    padding: 5px 0;
    text-align: center;
    width: 100px;
    border-radius: 15px;
    display: inline-block;
    vertical-align: middle;
    font-size: 11pt;
    cursor: pointer;
    margin: 0 9%;
    transition: 0.2s;
    height: 27px;
}

.project_fund .field .value {
    display: inline-block;
    vertical-align: middle;
    font-size: 13pt;
    width: 70px;
    margin-right: 10px;
}

.cash_fund .cash_sub {
    font-size: 13pt;
    font-weight: bold;
    text-align: center;
    padding: 22px 0 !important;
}

.cash_fund .field {
    padding: 19px 0;
    margin-bottom: 1px;
}

.cash_fund .cash-field {
    display: inline-block;
    vertical-align: middle;
    width: 33.333%;
}

.cash_fund .cash-field input {
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    margin-right: 8px;
    margin-left: calc(40% - 25px);
}

.cash_fund .cash-field label {
    display: inline-block;
    vertical-align: middle;
    width: 60%;
    font-size: 13pt;
}

.other_amount {
    padding: 0 50px;
}

.other_amount label {
    display: inline-block;
    vertical-align: middle;
    width: 150px;
    font-size: 13pt;
    font-weight: bold;
}

.other_amount input {
    font-size: 13pt;
    display: inline-block;
    vertical-align: middle;
    outline: none;
    border: 0;
    width: 40%;
    padding: 5px;
}

.donation_form {
    max-width: 960px;
    margin: auto;
}

.total_recurring {
    background-color: #ececec;
    border-radius: 15px;
    padding: 25px 40px;
    margin-top: 30px;
}

.total_recurring .recurring {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}

.total_recurring .recurring .recurring_label {
    text-align: center;
    font-size: 13pt;
    font-weight: bold;
    border-bottom: 1px solid #a3a3a3;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.total_recurring .recurring .field {
    width: 33.333%;
    display: inline-block;
    vertical-align: middle;
}

.total_recurring .recurring label {
    font-size: 13pt;
    display: inline-block;
    vertical-align: middle;
}

.total_recurring .recurring input {
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    margin-right: 8px;
    margin-left: 15px;
}

.total_recurring .total {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}

.total_recurring .total .total_text {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    font-size: 13pt;
    font-weight: bold;
}

.total_recurring .total #total {
    font-size: 24pt;
    font-weight: bold;
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}

.checkout_via {
    margin-top: 40px;
    text-align: center;
}

.checkout_via .pay {
    display: inline-block;
    vertical-align: middle;
    font-size: 13pt;
    font-weight: bold;
    color: white;
    padding: 12px 0;
    border-radius: 10px;
    width: 31%;
    cursor: pointer;
    text-align: center;
}

.checkout_via .pay#ach:hover {
    background-color: #d95604;
    background-image: none;
}

.checkout_via .pay#ach {
    background-image: linear-gradient(#f1a241, #d95604);
}

.checkout_via .pay#cc:hover {
    background-color: #10829a;
    background-image: none;
}

.checkout_via .pay#cc {
    margin: 0 3.5% 0 0;
    background-image: linear-gradient(#1aa4c1, #10829a);
}

.checkout_via .pay#pp:hover {
    background-color: #0959b1;
    background-image: none;
}

.checkout_via .pay#pp {
    background-image: linear-gradient(#4293de, #0959b1);
}

.more_info_hover {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    font-size: 0;
    width: 100%;
    height: 100%;
    z-index: 999998;
}

.more_info_hover .more_info_content {
    position: fixed;
    top: 5%;
    left: 50%;
    transform: translate(-50%, 0);
    background-color: white;
    z-index: 999999;
    border: 10px solid rgba(0, 0, 0, 0.7);
    border-radius: 8px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    width: 100%;
    max-width: 450px;
}

.more_info_hover .more_info_content iframe#more_info {
    border: 0;
    width: 100%;
    padding: 20px;
    height: 380px;
}

.more_info_hover .more_info_content .close {
    background-color: black;
    border-radius: 50%;
    right: -6px;
    top: -6px;
    position: absolute;
    width: 35px;
    height: 35px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 17pt;
    line-height: 1.5;
    cursor: pointer;
    color: white;
    font-weight: bold;
}

@media (min-width: 769px) and (max-width: 992px) {
    .project_fund .field input {
        width: 15px;
        height: 15px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .project_fund .field label {
        width: calc(100% - 190px);
    }

    .project_fund .field .more_info {
        width: 90px;
        margin-left: 5px;
        margin-right: 10px;
    }

    .project_fund .field .value {
        margin-right: 0;
        width: 55px;
    }

    .cash_fund .cash-field input {
        margin-left: 15px;
    }
}

@media (max-width: 768px) {
    h1 {
        font-size: 19pt;
    }

    .content p {
        font-size: 11pt;
    }

    .wrapper-white {
        padding: 20px 0;
    }

    .project_fund {
        display: block;
        width: 100%;
        max-width: 400px;
        margin: auto;
    }

    .cash_fund {
        display: block;
        width: 100%;
        max-width: 400px;
        margin: 20px auto 0 auto;
    }

    .fund_title {
        font-size: 11pt;
        padding: 10px;
    }

    .project_fund .field input {
        width: 15px;
        height: 15px;
        margin: 0 10px;
    }

    .project_fund .field label {
        font-size: 11pt;
        width: calc(100% - 230px);
    }

    .project_fund .field .more_info {
        font-size: 10pt;
        height: auto;
        width: 90px;
        margin: 0 20px 0 0;
    }

    .project_fund .field .value {
        font-size: 11pt;
        margin: 0;
        width: 50px;
        word-break: keep-all;
    }

    .cash_fund .cash_sub {
        font-size: 11pt;
        padding: 10px 0 !important;
    }

    .cash_fund .field {
        padding: 10px 0;
    }

    .cash_fund .cash-field label {
        font-size: 11pt;
    }

    .cash_fund .cash-field input {
        margin-right: 10px;
        margin-left: 25px;
        width: 15px;
        height: 15px;
    }

    .other_amount label {
        width: 120px;
        font-size: 11pt;
    }

    .other_amount input {
        width: 100px;
        padding: 4px;
        font-size: 11pt;
    }

    .other_amount {
        padding: 0;
        text-align: center;
    }

    .total_recurring .recurring .recurring_label {
        font-size: 11pt;
    }

    .total_recurring .recurring input {
        width: 15px;
        height: 15px;
        margin-right: 5px;
        margin-left: 15px;
    }

    .total_recurring .recurring label {
        font-size: 11pt;
    }

    .total_recurring .recurring {
        display: block;
        margin: auto;
        width: 310px;
    }

    .total_recurring .total {
        display: block;
        margin: 20px auto 0 auto;
        width: 310px;
    }

    .total_recurring {
        padding: 20px;
        margin-top: 20px;
    }

    .checkout_via {
        margin-top: 20px;
    }

    .checkout_via .pay {
        font-size: 11pt;
        padding: 10px 0;
    }
}

@media (max-width: 550px) {
    .wrapper-1 {
        padding: 20px 0;
        background-position-x: left;
        background-size: auto;
    }

    .left_content {
        width: 100%;
    }

    .checkout_via .pay, .checkout_via .pay#cc {
        width: 160px;
        display: block;
        margin: 15px auto;
    }
}

@media (max-width: 424px) {
    .cash_fund .cash-field input {
        margin-left: 10px;
    }

    .cash_fund .cash-field label {
        width: auto;
    }

    .project_fund .field label {
        margin-right: 10px;
        width: calc(100% - 220px);
    }
    .more_info_hover .more_info_content {
        top: 0;
        height: 100%;
    }
    .more_info_hover .more_info_content iframe#more_info {
        height: 100%;
        overflow-y: auto;
    }
}

@media (max-width: 374px) {
    .total_recurring {
        border-radius: 0;
        padding: 10px;
    }

    .total_recurring .recurring {
        width: 280px;
    }

    .total_recurring .recurring .recurring_label {
        font-size: 10pt;
    }

    .total_recurring .recurring input {
        margin-left: 5px;
    }
    .total_recurring .total {
        width: 100%;
    }
    .total_recurring .total .total_text {
        font-size: 11pt;
    }
    .total_recurring .total #total {
        font-size: 20pt;
        margin-left: 10px;
    }
}